<?PHP echo "
<div id='condB'>
<table class='wd100x'>
<tr>
<td>
";

echo "
<div class='cond3 ftR'>
";
if($sitesXx <= $sitecheckstart){
}else{
echo "<span><a href='$sorturl?site=1&sortDx=$sortDx' class='condsitenav1a'>1</a></span>";
}

for($i=$sitespoint1start;$i <= $sitespoint1end;$i++)
{
if($i > $sitespoint1end)
{break;}
echo "<span><a href='$sorturl?site=$i&sortDx=$sortDx' class='condsitenav1a'>$i</a></span>";
}

echo "<span class='condsitenav1b'>".$sitesXx."</span>";

for ($i=$sitespoint2start;$i <= $sitespoint2end;$i++)
{
if($i > $sitespoint2end)
{break;}
echo "<span><a href='$sorturl?site=$i&sortDx=$sortDx' class='condsitenav1a'>$i</a></span>";
}

if($sitecheckend <= $sitesXx){
}else{
echo "<span><a href='$sorturl?site=$sitesAnz&sortDx=$sortDx' class='condsitenav1a'>$sitesAnz</a></span>";
}

echo "
</div>

<div class='clearX'></div>
</td>
</tr>
</table>
</div><!-- ./condB -->
";
?>